Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hyperline.co/v1/companies \ --header 'Authorization: Bearer <token>'
{ "meta": { "total": 1, "taken": 1, "skipped": 0 }, "data": [ { "id": "cli_DKL4Xcb5VSa8CQ", "name": "Acme", "logo_url": "<string>", "favicon_url": "<string>", "address": { "name": "Acme", "line1": "5 rue de Paradis", "line2": null, "city": "Paris", "zip": "75010", "state": "CA", "country": "FR" } } ] }
Retrieve all companies that the authentication token has access to.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
List of Company.
Was this page helpful?
Contact support